GDebi rejects a valid password

Archived topics about LMDE 1
Locked
fchampreux
Level 1
Level 1
Posts: 5
Joined: Mon Dec 15, 2014 4:04 pm

GDebi rejects a valid password

Post by fchampreux » Tue Jan 13, 2015 11:29 pm

I just installed LMDE 64bits Cinnamon (201403 Cinnamon 64-bit).
I now try to install Oracle Virtualbox from the following file, downloaded from VirtualBox web site: virtualbox-4.3_4.3.20-96996~Debian~wheezy_amd64.deb
Double click on the file starts GDebi 0.9.1 which identifies the package version: 4.3_4.3.20-96996~Debian~wheezy and identifies 2 more packages to be installed (libqt4-network, libqt4-opengl)
I click on Install Package button, and GDebi asks for a password to grant for admin rights. The password I use is the correct one, given during installation, which works for sudo or Synaptic.
But GDebi keeps asking for the password, and raises a security error after 3 attempts.

Thanks for your help.

User avatar
nomko
Level 10
Level 10
Posts: 3025
Joined: Sat Feb 25, 2012 7:28 pm
Location: The Hague, The Netherlands

Re: GDebi rejects a valid password

Post by nomko » Wed Jan 14, 2015 4:12 am

Did you used capitals in your password or typed the whole password in capitals?

py-thon
Level 4
Level 4
Posts: 317
Joined: Fri Sep 27, 2013 2:24 pm
Location: Paraguay

Re: GDebi rejects a valid password

Post by py-thon » Fri Jan 16, 2015 2:33 pm

Did you at any time set a different password for root? After having done this you will have trouble because some programs ask for this password while others expect the first user's password set during installation. The pop-up window asking for the password is not clear as to which password is demanded.
Tower: Sparky 64 bit Mate+mintmenu - Netbook: Sparky 32 bit Mate+mintmenu

fchampreux
Level 1
Level 1
Posts: 5
Joined: Mon Dec 15, 2014 4:04 pm

Re: GDebi rejects a valid password

Post by fchampreux » Mon Jan 19, 2015 1:29 pm

Actually, it may not be Gdebi who rejects the password, but VirtualBox who rejects the version.
I used an agnostic version of VirtualBox, but now want to install the extensions.
I captured the following message :
Failed to install the Extension Pack /tmp/Oracle_VM_VirtualBox_Extension_Pack-4.3.20-96996-2.vbox-extpack.

The installer failed with exit code 1: glibtop: Non-standard uts for running kernel:

release 3.11-2-amd64=3.11.0 gives version code 199424.

Result Code: NS_ERROR_FAILURE (0x80004005)
Component: ExtPackManager
Interface: IExtPackManager {3295e6ce-b051-47b2-9514-2c588bfe7554}

Which is not clear to me !

Thanks for your help !

Locked

Return to “LMDE 1 Archive”